import { Component } from '@angular/core';
import * as Parse from "parse";
Parse.initialize("dev");
(Parse as any).serverURL = 'https://web2023.fmode.cn/parse';
(Parse as any).liveQueryServerURL = 'https://web2023.fmode.cn/parse';

@Component({
  selector: 'app-root',
  templateUrl: 'app.component.html',
  styleUrls: ['app.component.scss'],
})
export class AppComponent {
  constructor() {}
}


